Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabaseConfig..::.Creation Field
SecondaryRecnoDatabaseConfig Class See Also Send Feedback

The policy for how to handle database creation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public CreatePolicy Creation

Visual Basic (Declaration)
    Public Creation As CreatePolicy

Visual C++
    public:
    CreatePolicy Creation

# Remarks

If the database does not already exist and NEVER is set, Open(String, SecondaryRecnoDatabaseConfig) will fail.

# See Also

SecondaryRecnoDatabaseConfig Class
BerkeleyDB Namespace